html{
	font-size: 62.5%;
	background: #dbebec
}
body{
	font-size: 1.6rem;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.wrapper{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
img{
	width: 100%;
}
a{
	transition-duration: .2s;
}
a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
button{
	cursor: pointer;
}
.txt10{	font-size: 1.4vw;line-height: 1.8;}
.txt12{	font-size: 1.68vw;line-height: 1.8;}
.txt14{	font-size: 1.96vw;line-height: 1.8;}
.txt16{	font-size: 2.24vw;line-height: 1.8;}
.txt18{	font-size: 2.52vw;line-height: 1.8;}
.txt20{	font-size: 2.8vw;line-height: 1.8;}
.txt24{	font-size: 3.36vw;line-height: 1.8;}
.txt26{	font-size: 3.64vw;line-height: 1.8;}
.txt30{	font-size: 4.2vw;line-height: 1.8;}
@media screen and (min-width:640px) { 
	.txt10{font-size: 10px;}
	.txt12{font-size: 12px;}
	.txt14{font-size: 14px;}
	.txt16{font-size: 16px;}
	.txt18{font-size: 18px;}
	.txt20{font-size: 20px;}
	.txt24{font-size: 24px;}
	.txt26{font-size: 26px;}
	.txt30{font-size: 30px;}
}
@media screen and (max-width:640px) { 
	br{display: block !important;}
	.pagetop_btn{display: block !important;}
	.txt10{	font-size: 2.1vw;line-height: 1.8;}
	.txt12{	font-size: 2.52vw;line-height: 1.8;}
	.txt14{	font-size: 2.94vw;line-height: 1.8;}
	.txt16{	font-size: 3.36vw;line-height: 1.8;}
	.txt18{	font-size: 3.78vw;line-height: 1.8;}
	.txt20{	font-size: 4.2vw;line-height: 1.8;}
	.txt24{	font-size: 5.04vw;line-height: 1.8;}
	.txt26{	font-size: 5.45vw;line-height: 1.8;}
	.txt30{	font-size: 6.3vw;line-height: 1.8;}
}
@media screen and (min-width: 640px) {
	a[href^="tel:"] {
		pointer-events: none;
		cursor: text;
	}
}

/* header */
header h1{
	color: #fff;
	background: #3c0 url("../img/bg_header.png") bottom repeat-x;
	font-weight: normal;
	line-height: 1;
	padding: 1rem 2%;
}
header span{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	display: block;
}
header ul{
	display: table;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
header li{
	display: table-cell;
}
header ul li:first-child{
	padding: 1% 10% 0 0.4%;
	text-align: left;
	vertical-align: bottom;
}
header ul li:first-child img{
	max-width: 376px;
}
header ul li:last-child{
	padding: 1% 0 1% 10%;
	text-align: right;
	vertical-align: middle;
}
header ul li:last-child img{
	max-width: 248px;
}

/* navigation */
nav{
	background: #dbebeb;
	padding-bottom: 1.5%;
}
nav ul{
	width: 100%;
	display: table;
}
nav li{
	display: table-cell;
}

/* footer */
footer{
	background: #dbebeb;
	text-align: center;
	padding-top: 3%;
}
footer address{
	color: #fff;
	background: #3c0 url("../img/bg_footer.png") top repeat-x;
	font-weight: normal;
	line-height: 1;
	padding: 1.5rem 0 1rem;
	font-style: normal;
}
footer address a{
	text-decoration: none;
	color: #fff;
}

/* contents */
section{
	background: #dbebeb;
}
section h3{
	text-align: center;
	margin: 0 auto 1rem;
}
section h3 img{
	max-width: 984px;
}

/* index */
.index ul{
	display: table;
	width: 98.4%;
	max-width: 984px;
	margin: 0 auto;
}
.index li{
	display: table-cell;
	width: 25%;
}

/* faq */
.faq article{
	width: 98%;
	max-width: 984px;
	margin: 0 auto;
	padding: 3.5% 10%;
	background: url("../img/bg_cont01.png") top no-repeat,
	url("../img/bg_cont03.png") bottom no-repeat,
	url("../img/bg_cont02.png") top repeat-y;
	background-size: contain;
}
.faq article h4{
	text-align: center;
	margin: 0 auto 3.5%;
}
.faq article h4 img{
	max-width: 728px;
}
.faq dl{
	width: 100%;
}
.faq dt{
	margin-bottom: 1.5%;
}
.faq dd{
	margin-bottom: 5%;
}
.faq ul{
	display: table;
	width: 100%;
}
.faq ul li{
	display: table-cell;
}
.faq ul li:first-child{
	width: 6.7%;
	padding-right: 1.8%;
}
.faq ul li:first-child img{
	width: 100%;
	max-width: 42px;
}
.faq dt ul li{
	vertical-align: middle;
	line-height: 1;
}
.faq dd ul li:last-child{
	vertical-align: top;
	padding-left: 1rem;
	text-indent: -1rem;
}

/* company */
.company h4{
	margin: 0 2.5% 1%;
}
.company h4:nth-child(2) img{
	width: 17.3%;
	max-width: 152px;
}
.company h4:nth-child(4) img{
	width: 30%;
	max-width: 264px;
}
.company h4:nth-child(6) img{
	width: 27.2%;
	max-width: 240px;
}
.company h4:nth-child(8) img{
	width: 30%;
	max-width: 264px;
}
@media screen and (max-width:640px) {
	.company h4:nth-child(2) img{width: 25.9%;}
	.company h4:nth-child(4) img{width: 45%;}
	.company h4:nth-child(6) img{width: 40.8%;}
	.company h4:nth-child(8) img{width: 45%;}
}
.company article{
	padding: 0 10%;
}
.company a{
	color: #000;
	text-decoration: none;
}
.company p,
.company ul{
	padding-bottom: 1.5rem;
}
.company dl{
	display: table;
}
.company dt,
.company dd{
	display: table-cell;
	vertical-align: top;
	text-align: left;
}
.company li{
	padding-left: 1.5rem;
	text-indent: -1.5rem;
}
@media screen and (max-width:640px) {
	.company article{
		padding: 0 5%;
	}
	.company dl,
	.company dt,
	.company dd{
		display: block;
		width: 100%;
	}
}
.company05a{
	display: flex;
	flex-wrap: nowrap;	
}
ul.company05a {
	padding-bottom: 0px;
}
.company05a li:first-child{
	width: 61.4%;
}
.company05a li:last-child{
	width: 42.5%;
}
.company05a p{
	padding-bottom: 0px ;
}


/* recruit */
.recruit01{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 3%;
}
.recruit01 h4{
	margin: 0 2.5% 1%;
}
.recruit01 h4:nth-child(2){
	width: 27.2%;
	max-width: 240px;
}
.recruit01 h4:nth-child(4){
	width: 27.2%;
	max-width: 240px;
}
.recruit01 h4:nth-child(6){
	width: 36.4%;
	max-width: 321px;
}
.recruit01 h4:nth-child(8){
	width: 17.3%;
	max-width: 152px;
}
@media screen and (max-width:640px) {
	.recruit01 h4:nth-child(2){width: 40.8%;}
	.recruit01 h4:nth-child(4){width: 40.8%;}
	.recruit01 h4:nth-child(6){width: 54.6%;}
	.recruit01 h4:nth-child(8){width: 25.9%;}
}
.recruit01 article{
	padding: 0 10%;
}
.recruit01 dl{
	width: 100%;
	margin: 0 auto 2rem;
	display: table;
}
.recruit01 dt,
.recruit01 dd{
	text-align: left;
	vertical-align: top;
	padding: .5rem;
	display: table-cell;
}
.recruit01 dt{
	width: 8rem;
	font-weight: bold;
	white-space: nowrap;
}
@media screen and (max-width:640px) {
	.recruit01 article{
		padding: 0 5%;
	}
	.recruit01 dl,
	.recruit01 dt,
	.recruit01 dd{
		display: block;
		width: 100%;
		padding: 0;
	}
}
.recruit01 h4:first-child img{
	max-width: 100px;
}
.recruit02 article{
	width: 98%;
	max-width: 984px;
	margin: 0 auto;
	padding: 3.5% 6%;
	background: url("../img/bg_cont01.png") top no-repeat,
	url("../img/bg_cont03.png") bottom no-repeat,
	url("../img/bg_cont02.png") top repeat-y;
	background-size: contain;
}
.recruit02 h3 img{
	max-width: 536px;
	margin: 0 auto 4%;
}
.recruit02 h4:nth-child(3){
	width: 17.3%;
	max-width: 152px;
}
.recruit02 h4:nth-child(5){
	width: 17.3%;
	max-width: 152px;
}
.recruit02 h4:nth-child(7){
	width: 26.2%;
	max-width: 231px;
}
@media screen and (max-width:640px) {
	.recruit02 h4:nth-child(3){width: 25.9%;}
	.recruit02 h4:nth-child(5){width: 25.9%;}
	.recruit02 h4:nth-child(7){width: 39.3%;}
}
.recruit02 div{
	margin: 0 6% 1rem;
}
.recruit02 div p{
	padding-left: 1rem;
	text-indent: -1rem;
}
@media screen and (max-width:640px) {
	.recruit02 div{
		margin: 0 0 1rem;
	}
}

/* facility */
.facility h4{
	text-align: center;
	margin: 1% auto 2%;
}
.facility h4 img{
	max-width: 728px;
}
.facility a{
	color: #fff;
	text-decoration: none;
}
.facility article:nth-child(3){
	text-align: center;
}
.facility article:nth-child(3) p.txt18{
	color: #fff;
	margin: .5rem 5.5%;
}
.facility article:nth-child(3) p.txt18 span{
	background: #34cb00;
	line-height: 1;
	padding: .2rem 1rem;
}
.facility article:nth-child(3) iframe{
	width: 98%;
	margin: 1.5% auto 4.5%;
}
.facility article:last-child h4{
	text-align: left;
	margin: 1% 2% 2%;
}
.facility article:last-child h4 img{
	max-width: 354px;
}
.facility article:last-child p{
	width: 90%;
	margin: 0 auto 1%;
}
.facility article:last-child ul{
	display: table;
	margin: 0 auto;
	max-width: 90%;
}
.facility article:last-child li{
	display: table-cell;
}
.facility05a{
	display: flex;
	flex-wrap: nowrap;	
}
.facility05a li:first-child{
	width: 21.4%;
}
.facility05a li:last-child{
	width: 22.5%;
}
@media screen and (max-width:640px) {
	.facility article:last-child h4 img{
		max-width: 54%;
	}
	.facility article:last-child ul,
	.facility article:last-child li{
		display: block;
	}
}

/* pagetop */
#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	background: #3fefee;
	opacity: 0.6;
	border-radius: 50%;
}
#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}
#page_top a::before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
 	content: '\f062';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}